/*==========================================================*/
/*  CSS used for static navigation of Ventrain News Articles Module  */
/*==========================================================*/
/*###################################-- Blue Arrows --###################################*/
/*-- Category Menu Item                --*/
.newsCatLink {
	padding: 5px 0 5px 0;
}
.newsCatLink a, .newsCatLink a:link, .newsCatLink a:visited {
	color: #000066;
	text-decoration: none;
	font-weight: bold;
	font-size: 90%;
}
/*-- Category Menu Over                --*/
.newsCatLink a:Active, .newsCatLink a:hover { 
	color: #000066;
	text-decoration: underline; 
}

/*-- Category RSS                --*/
.newsCatRSSLink a, .newsCatRSSLink a:link, .newsCatRSSLink a:visited {
	padding: 2px 0 3px 16px;
	text-decoration: none;
	color: #cc6600;
	font-size:smaller;
	background-image: url(../images/WebIcons/rssIcon.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
}
/*-- Category Rss Over                --*/
.newsCatRSSLink A:Active, .newsCatRSSLink A:Hover {text-decoration: none; color: #ff9900; }

/*-- Category Search                --*/
.newsCatSearchLink  { padding: 10px 0 5px 8px; }
.newsCatSearchLink A, .newsCatSearchLink A:Link, .newsCatSearchLink A:Visited { background: url(../images/WebIcons/searchMag.gif) no-repeat; padding: 3px 0 9px 20px; text-decoration: none; font-weight: bold;}
.newsCatSearchLink A:hover, .newsCatSearchLink A:active { background: url(../images/WebIcons/searchMagOV.gif) no-repeat; text-decoration: underline;}

/*-- Prufrock Blog Display CSS --*/
.blogEntry {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 10px 0 0 5px;
	margin: 0 0 10px 0;
}/*
.blogEntry a {
	text-decoration: underline;
}

.blogEntry a h1, .blogEntry a:link h1, .blogEntry a:visited h1{
	color: #000066;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 0 0 0;
}
*/
.blogEntry .authorInfo {
	padding-bottom: 4px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	margin-bottom: 5px;
	padding-top: 4px;
}
/*-- Prufrock Blog Comment Display CSS --*/
.commentSection {
	margin-top: 5px;
	border: 1px solid #999999;
}
.commentSection .csTitle {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #999999;
	padding: 5px;
}
.commentSection .csContent {
	padding: 5px;
}
